#msgrtn {
margin-top:10px;
position: fixed;
z-index:1000;
width:100%;
height:0px;
text-align: center;
overflow: visibility;
display: flex;
justify-content:center;
align-items: center;
}
#msgrtn > div {		
  margin-top: 0px;	
  min-width:200px;
  width:40%;
  height:0px;
  overflow: visibility;
}
#msgrtn > div .msgrtn_1 {
  background-color: rgba(96,196,0,0.7);	
}
#msgrtn > div .msgrtn_2 {
  background-color: rgba(240,205,0,0.7);	
}
#msgrtn > div .msgrtn_3 {
  background-color: rgba(251,63,0,0.7);	
}
#msgrtn ._msgrtn_ {	
display: flex;
justify-content: flex-end;
flex-wrap: wrap;
overflow: hidden; 
}
#msgrtn ._msgrtn_ button {
border: none;
background-color: #fff;
border-radius: 50%;
border-radius: 50%;
margin-right: 2px;
}
#msgrtn ._msgrtn_ > div:nth-child(1) {
display: flex;
justify-content: flex-end;
 align-self: flex-end;
 width: 100%;
 height:0px;
 z-index:2;
 margin-top:2px;
 margin-right:2px;

}
#msgrtn ._msgrtn_ > div:nth-child(2) {
font-family: 'Muli', sans-serif;
border-radius: 4px;
box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.2);
padding: 16px 40px 16px 40px;
margin: 5px;
font-size: 12pt;
display:inline-block;
word-break: break-word;
width: 100%;
}
#msgrtn button {
  text-decoration:none;
  cursor: pointer;
  outline: none; 
  width: 25px;
  height: 25px;
  background: url('../_img/_icon/close16px.svg') center no-repeat;
}

#msgrtn button:hover {
  background-color:rgba(50,50,22,0.2);  
}
#msgrtn button:active {
 background-color:rgba(50,50,22,0.4);	
}

#msgrtn i {
  width: 16px;
  height: 16px;
  position: absolute;
  margin-left: -16px;
  margin-top: -3px;
  	
}
#msgrtn .msgrtn_1 i {
  background: url('../_img/_icon/confirmado16px.svg') center no-repeat;	
}
#msgrtn .msgrtn_2 i {
  background: url('../_img/_icon/aviso16px.svg') center no-repeat;	
}
#msgrtn .msgrtn_3 i {
  background: url('../_img/_icon/cancelado16px.svg') center no-repeat;	
}

